RubyGems Navigation menu

aws-sdk-migrationhub 1.9.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.34.0 - September 01, 2021 (28 KB)
  2. 1.33.0 - July 30, 2021 (28 KB)
  3. 1.32.0 - July 28, 2021 (28 KB)
  4. 1.31.0 - March 10, 2021 (28 KB)
  5. 1.30.0 - February 02, 2021 (23,5 KB)
  6. 1.9.0 - March 14, 2019 (19,5 KB)
Zeige alle Versionen (38 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.47.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    99b1b084c448208327f1a269a315eb5fa00f1f6bab26fd3d79bc3ca82fedf47e

    Downloads insgesamt 45.049.536

    Für diese Version 168.594

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: